当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 如何安装Eclipse
帖子发表于 : 2008-09-11 19:42 

注册: 2008-08-28 16:38
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
如何安装Eclipse?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-09-11 20:52 
头像

注册: 2008-09-03 19:16
帖子: 158
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install eclipse

lz还是去翻翻以前的帖子...
页面左上角有搜索两字的地方,点一下,然后在搜索框里敲eclipse,回车... 试试哦


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-09-13 11:45 
头像

注册: 2008-09-13 11:37
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
安装jre
 
  打开终端输入
 
  sudo apt-get install sun-java6-jre
 
  安装过程中需要回答是否同意使用协议,没有别的选择!
 
  使用java -version查看jre版本:
 
  java version "1.6.0_03"
 
  Java(TM) SE Runtime Environment (build 1.6.0_03-b05)
 
  Java HotSpot(TM) Client VM (build 1.6.0_03-b05, mixed mode, sharing)
 
  表明你已经安装成功,现在已经使用jre1.6了。
 
  如果显示的还是老版本的话,使用如下命令自己将刚安装的jre版本设为系统默认的java解释器。
 
  sudo update-alternatives ——config java
 
  执行后会出现类似如下的内容:
 
  现有 2 个可选项,它们都提供了“java”<
 
  选择 可选项
 
  1/usr/bin/gij-4.2
 
  *+ 2 /usr/lib/jvm/java-6-sun/jre/bin/java
 
  要维持缺省值*],按回车键,或者键入选择的编号:
 
  Press enter to keep the default*], or type selection number:
 
  选择你要使用的jre版本的序号,这里键入2回车就将jre1.6设为默认的解释器了。
 
  安装jdk
 
  sudo apt-get install sun-java6-jdk
 
  安装过程中同jre安装 也必须接受协议。
 
  安装完毕之后是配置环境变量
 
  sudo gedit /etc/environment
 
  在其中添加如下两行:
 
  CLASSPATH=.:/usr/lib/jvm/java-6-sun/lib
 
  JAVA_HOME=/usr/lib/jvm/java-6-sun
 
  sudo gedit /etc/jvm
 
  将文件中的
 
  /usr/lib/jvm/java-6-sun
 
  这一行填入到配置块的顶部
 
  安装浏览器的JAVA Plugin
 
  sudo apt-get install sun-java6-plugin
 
  安装eclipse就不用说了,直接解压就ok了!
 
  网络速度快的话,不用5分钟就安装完了!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译